
#ol-menu ul li {z-index: 5000;}
#menu-mss-bar { position: relative; z-index: 1; }
.menu span {cursor:pointer;}
#menu-mss li li a, #menu-mss li.active li a, #menu-mss li li .separator, #menu-mss li.active li .separator {width:100%;}
.menutop .submenu-animation-left {width: 100%; float: left;height: 100%;margin-right: 0;}
.menutop .submenu-animation-right {height: 100%;width: 0;position: relative;float: right;margin-right: 0;}
#ol-mainbody-bodyr #ol-leftcol { width: 24.9%; }
.clearfix {  display: inline-block;}
#stanhi-4 { font-size: 12px; z-index: 10; float: right; padding-top: 0; padding-right: 3px; padding-left: 3px; }
